{% extends "base.html" %}

{% load i18n humanize %}
{% load render_table from django_tables2 %}

{% block content %}

  <div class="open-applications-header">
    <h1>{% trans "Open Applications" %}</h1>


    <form action={% url "application_list" %} method="post">
        {% csrf_token %}
        <input type="submit" class="button" value="Manual Import">
        </br>
        <label class="button-label">{% trans "Last import" %}: {{ last_import|naturaltime|default:"Never" }}</label>
      </form>
  </div>
  {% include "partials/search_and_filter.html" %}

  <div class="table-with-button">
    {% render_table table %}
  </div>

{% endblock %}
